{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "WOHA320neo",
  "manufacturer": "Airbus",
  "creator": "wohgroup",
  "package_version": "1.0.0",
  "minimum_game_version": "1.7.12",
  "release_notes": {
    "neutral": {
      "LastUpdate": "26092020",
      "OlderHistory": ""
    }
  }
}